---
notes: |
  Сповіщення про активність завдання надіслане співробітникам, наприклад відповідь або повідомлення.
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Шановний %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> щойно надіслав повідомлення до завдання, в якому ви берете участь.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Ви отримали це повідомлення, бо ви є співвиконавцем завдання
  #%{task.number}. Щоб прийняти участь, просто надайте відповідь на цей лист.</em>
  </div>
